Subject: Re: Many gits are offline this week

From: Pierre Habouzit <[email-masked]>
Date: Fri, 05 Oct 2007 22:26:01 +0200

On Fri, Oct 05, 2007 at 03:13:55PM +0000, Frank Lichtenheld wrote:
> On Thu, Oct 04, 2007 at 09:04:48PM -0400, Shawn O. Pearce wrote:
> > With three gits offline for at least the next few days perhaps
> > someone would be willing to step up and collect patches so that Junio
> > has a reasonable place to pick up from when he can get back online?
> 
> While I have neither the time nor the abilities to do this I
> will at least accumulate the various cvsserver patches floating
> around the last few days so that I can submit them to Junio in one
> batch.

  I won't have the time either, though even if I keep posting patches on
the list, I'll resubmit a digest of mines when Junio will be back
online. (or share a public git repository so that he can directly fetch
from there).

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org